[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Summary - Broken dependencies in Fedora Extras - 2006-11-24



On Sunday 26 November 2006 4:41 pm, Till Maas wrote:
> On Sunday 26 November 2006 23:17, Michael Schwendt wrote:
> > In this case it means that "gettext" in Fedora Core Development was
> > upgraded in an incompatible way and provides a newer libgettextlib with a
> > new SONAME (on FC6 it is still "libgettextlib-0.14.6.so") and that
> > "blender" must be updated and compiled/linked with the upgraded
> > "gettext" and "gettext-devel" packages.
>
> So in fedora terms one only needs to bump the release and run another "make
> build" to fix this? Or does this need an upstream update as well?
in theory all thats needed  is the rebuild  if gettext changed in a 
incompatible way then blander will need patching
-- 
Dennis Gilmore, RHCE
Proud Australian


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]